/* BASIC css start */
#faqWrap { padding:0 10px }
#faqWrap .pd10 {margin:10px 0;}
#faqWrap .search-wrap {background-color: #eaeaea; padding:10px;}
#faqWrap .search-wrap .item-search {margin-bottom:10px;}
#faqWrap .search-wrap .item-search select {width: 30%; display: inline-block;}
#faqWrap .search-wrap .item-search .wrap {width: 40%; display: inline-block;}
#faqWrap .search-wrap .item-search .wrap input {width:99%;}
#faqWrap .search-wrap .item-search .btn_Red {width:24%; display: inline-block; margin-left: 8px;}
#faqWrap .keywords {zoom:1; position:relative; overflow:hidden;}
#faqWrap .search-wrap .keywords h5 {font-weight:bold; margin-bottom:5px;}
#faqWrap .search-wrap .keywords li {float:left; margin-right:10px;}
#faqWrap .search-wrap .keywords li a {color:#707070;}

#faqWrap #faqTable {width:100%; }
#faqWrap #faqTable tr {border-bottom:1px solid #1e1e1e;}
#faqWrap #faqTable tr th, #faqWrap #faqTable tr td {padding:12px 0;}
#faqWrap #faqTable tr.slide-hide td, 
#faqWrap #faqTable tr.slide-show td {background-color: #eee !important; padding:15px 15px }
#faqWrap #faqTable tr td { color:#555;font-size:11px; }
#faqWrap #faqTable tr td .q {margin-bottom: 10px; background-color: #1e85dc; color:#fff; padding: 0 3px; margin-right: 10px;}
#faqWrap #faqTable tr td .a {background-color: #555;font-size:10px; color:#fff; padding: 0 4px; margin-right: 10px;}




.faq-box { 
  border: 1px solid #1e1e1e; 
  border-radius: 20px; 
  margin: 0 0 12px;  
  display: block; 
  padding: 0 24px; 
  box-sizing: border-box;  
  -webkit-tap-highlight-color: transparent;
}
.faq-box .faq-menu > li { 
  cursor: pointer; 
  width: 100%; 
  text-align: left; 
  padding: 10px 0; 
}
.faq-box .faq-menu div { 
  position: relative; 
}
.faq-box .faq-menu ul { 
  width: 100%; 
  overflow: hidden; 
  display: none; 
  padding-top: 8px; 
}
.faq-box .faq-menu ul li { 
  position: relative; 
  padding: 0;
}
.faq-box .faq-menu ul li a {  
  text-decoration: none; 
  display: block;  
  padding: 3px 0; color: #888;
}
.faq-box .faq-menu li.now a { color: #000; }
.faq-box .faq-menu div .icon { 
  position: absolute; 
  right: 0; 
  margin-top: 2px; 
  width: 10px; 
  height: 10px;
}
/* BASIC css end */

